<?php
	// Turn off all error reporting
	error_reporting(0);
	
	@session_start();

	require_once("commonFunctions.php");
	require_once('constants.php');
	require_once('dbTables.php');
	require_once("connectionMgr.php");
?>